@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,500);
::selection {
	background:#45B5A8;
	color:#FFF;
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
h1, h2, h4 {
	margin:10px 0 25px;
	text-transform:uppercase;
	font-weight:500 !important;
}
h1 a:hover, h2 a:hover, h4 a:hover { text-decoration:none; }
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		font-size:32px !important;
		line-height:1.23em !important;
	}
}
.header {
	padding:0 0 52px;
	border-bottom:none;
	background-color:#443f43;
}
.no-header-bg .header { background:none; }
@media (max-width: 767px) {
	.header {
		padding-left:20px;
		padding-right:20px;
	}
}
.logo { padding-top:79px; }
@media (max-width: 767px) {
	.logo {
		padding-top:25px;
		margin-bottom:25px;
	}
}
.logo_link:hover { color:#fff; }
.nav__primary.isStuck { background:#443f43; }
.span8 .nav__primary.isStuck {
	width:auto;
	margin-left:0;
}
.sf-menu { border-top:11px solid #fff; }
.sf-menu > li {
	margin-left:49px;
	background:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:34px; }
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:68px 0 0;
	border:none;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.sf-menu > li > a { padding-top:40px; }
}
.sf-menu > li > a:before {
	content:'';
	position:absolute;
	top:-9px;
	left:50%;
	margin-left:-8px;
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:9px 8px 0 8px;
	border-color:#fff transparent transparent transparent;
	-webkit-transition:top 0.3s ease-out;
	-moz-transition:top 0.3s ease-out;
	-o-transition:top 0.3s ease-out;
	transition:top 0.3s ease-out;
}
.sf-menu > li > a:hover { background:none; }
.sf-menu > li > a:hover:before { top:0px; }
.sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a { background:none; }
.sf-menu > li.sfHover > a:before, .sf-menu > li.current-menu-item > a:before, .sf-menu > li.current_page_item > a:before { top:0px; }
.sf-menu ul {
	background:#FFF;
	padding:10px 18px;
	width:160px;
	margin-top:28px;
}
.sf-menu ul li {
	padding:9px 0;
	margin:0;
	border-top:1px solid #e8e7e8;
	background:none;
	text-transform:uppercase;
	text-align:left;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
.sf-menu ul li:first-child { border-top:none; }
.sf-menu ul li a {
	padding:0;
	margin:0;
	font:bold 16px/22px Ubuntu;
	color:#333438;
	background:none;
	border:none;
}
.sf-menu ul li a:hover {
	color:#45B5A8;
	background:none;
}
.sf-menu ul li.sfHover > a, .sf-menu ul li.current-menu-item > a, .sf-menu ul li.current_page_item > a {
	color:#45B5A8;
	background:none;
}
.sf-menu ul:before {
	content:'';
	position:absolute;
	top:-9px;
	left:15px;
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 9px 9px 9px;
	border-color:transparent transparent #fff transparent;
}
.sf-menu ul ul { margin:-10px 0 0 27px; }
.sf-menu ul ul:before {
	left:-9px;
	top:19px;
	border-width:9px 9px 9px 0;
	border-color:transparent #fff transparent transparent;
}
.search-form form { margin-bottom:10px; }
.search-form form .control-label, .search-form form .help-block, .search-form form .help-inline { color:#838383; }
.search-form form .checkbox, .search-form form .radio, .search-form form input, .search-form form select, .search-form form textarea { color:#838383; }
.search-form form input, .search-form form select, .search-form form textarea {
	border-color:#e2e2e3;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
}
.search-form form input:focus, .search-form form select:focus, .search-form form textarea:focus {
	border-color:#c8c8ca;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
}
.search-form form .input-prepend .add-on, .search-form form .input-append .add-on {
	color:#838383;
	background-color:#fff;
	border-color:#838383;
}
.search-form form input {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.search-form form input:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.search-form form input[type="submit"] {
	border-color:#45B5A8;
	background:#45B5A8;
	color:#FFF;
	height:30px;
	line-height:30px;
	padding-top:0;
	padding-bottom:0;
}
.search-form form input[type="submit"]:hover {
	background:#3ea397;
	border-color:#3ea397;
}
.camera_wrap .camera_pag .camera_pag_ul { margin-top:-60px; }
.camera_wrap .camera_pag .camera_pag_ul li {
	margin:0 8px;
	background:none;
	width:14px;
	height:14px;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	background:#fff;
	width:6px;
	height:6px;
	top:4px;
	left:4px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, .camera_wrap .camera_pag .camera_pag_ul li:hover { background:#45B5A8; }
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span { background:#45B5A8; }
.camera_wrap .camera_pag .camera_pag_ul li img { display:none !important; }
.camera_caption {
	bottom:auto;
	top:22%;
}
.camera_caption > div {
	background:none;
	padding:0;
	text-align:center;
}
.camera_caption h2 {
	margin-bottom:110px;
	font-size:79px;
	line-height:100px;
	letter-spacing:-2px;
}
@media (min-width: 1200px) {
	.camera_caption h2 { font-size:92px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_caption h2 {
		font-size:60px;
		line-height:1.23em;
		margin-bottom:40px;
	}
}
@media (max-width: 767px) {
	.camera_caption h2 {
		font-size:35px;
		line-height:1.23em;
		margin-bottom:20px;
		letter-spacing:0;
	}
}
@media (max-width: 480px) {
	.camera_caption h2 { font-size:25px; }
}
.camera_caption a {
	display:inline-block;
	width:287px;
	text-align:center;
	padding:14px 0;
	font:bold 20px/2em Ubuntu;
	border:2px solid #b3b0b1;
	color:#fff;
	text-transform:uppercase;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.camera_caption a:hover {
	background:#45B5A8;
	border-color:#45B5A8;
	text-decoration:none;
}
@media (max-width: 767px) {
	.camera_caption a { display:none; }
}
@media (max-width: 767px) {
	.camera_caption { top:5%; }
}
.thumb_arrow { display:none !important; }
.content-holder { padding:0; }
.white-bg .content-holder {
	background:#fff;
	padding-bottom:60px;
}
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
div[data-motopress-loop-file="loop/loop-page.php"] {
	background:#fff;
	padding-bottom:60px;
}
div[data-motopress-loop-file="loop/loop-page.php"]:after, div[data-motopress-loop-file="loop/loop-page.php"]:before {
	display:block !important;
	background:#fff;
	content:'';
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:-1;
}
div[data-motopress-loop-file="loop/loop-page.php"]:after { right:-99%; }
div[data-motopress-loop-file="loop/loop-page.php"]:before { left:-99%; }
.title-section { padding:50px 0 0; }
.title-header { margin-bottom:25px; }
.breadcrumb__t {
	background:none;
	border-top:1px solid #e0e0e1;
	border-bottom:1px solid #e0e0e1;
	padding:18px 0px;
}
.breadcrumb__t li { font-size:14px; }
.breadcrumb__t li a { color:#838383; }
.breadcrumb__t li a:hover { color:#45B5A8; }
.breadcrumb__t li.active { color:#838383; }
.breadcrumb__t li.divider { padding:0 5px; }
.breadcrumb__t li.divider:after {
	color:#838383;
	font-size:16px;
}
.post__holder { border-bottom:1px solid #E0E0E1; }
.single .post__holder { border-bottom:none; }
.post__holder .post_content { padding-bottom:45px; }
.post__holder .btn {
	color:#333438;
	border-color:#e6e7ec;
	background:#fff;
}
.post__holder .btn:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.blog .isotope .post_wrapper .post__holder {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.post_meta i { color:#333438; }
.post_meta .post_author a { text-transform:uppercase !important; }
.post-author {
	background:#f2f2f2;
	border:none;
	margin-bottom:88px;
}
.post-author_h {
	font-size:14px;
	line-height:1.23em;
	font-weight:bold;
	margin:10px 0;
}
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author .post-author_desc .post-author_link { font-size:12px; }
.post-author .post-author_desc .post-author_link a { text-transform:uppercase; }
.zoom-icon {
	background:rgba(69,181,168,0.7);
	border:3px solid #e6e7ec;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.zoom-icon:before {
	position:absolute;
	margin:-14px 0 0 -14px;
	display:inline-block;
	width:28px;
	height:28px;
	content:'\f00E';
	font-family:'FontAwesome';
	font-size:26px;
	line-height:28px;
	speak:none;
	color:#FFF;
	background:none;
}
.filter-wrapper strong {
	padding:0;
	margin:0;
	font-weight:normal;
	color:#333438;
}
.nav-pills > li { margin-left:25px; }
.nav-pills > li:first-child { text-transform:uppercase; }
.nav-pills > li.active a {
	color:#45B5A8;
	background:none;
}
.nav-pills > li.active a:hover {
	color:#45B5A8;
	background:none;
}
.nav-pills > li > a {
	padding:0;
	margin:0;
	color:#838383;
	background:none;
	line-height:20px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.nav-pills > li > a:hover {
	color:#45B5A8;
	background:none;
}
.filterable-portfolio .portfolio_item .caption h3 { font-size:14px; }
.filterable-portfolio .portfolio_item .caption h3:before {
	display:inline-block;
	margin-right:9px;
	width:13px;
	height:13px;
	content:'\f069';
	font-family:'FontAwesome';
	line-height:13px;
	speak:none;
	*margin-right:.3em;
}
.filterable-portfolio .portfolio_item .btn {
	color:#333438;
	border-color:#e6e7ec;
	background:#fff;
}
.filterable-portfolio .portfolio_item .btn:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.pagination__posts ul li a, .pagination__posts ul li span {
	border-width:2px;
	border-left-width:0;
	border-color:#e6e7ec;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.pagination__posts ul li a:hover, .pagination__posts ul li span:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.pagination__posts ul li:first-child a, .pagination__posts ul li:first-child span { border-left-width:2px; }
.pagination__posts ul li.active a, .pagination__posts ul li.active span {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.single-pager {
	border-top:none;
	padding:0 0 20px;
	margin-top:0;
}
.single-pager li a, .single-pager li span {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-width:2px;
	border-color:#e6e7ec;
	text-transform:uppercase;
}
.single-pager li a:hover, .single-pager li span:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.related-posts {
	padding-top:80px;
	padding-bottom:90px;
	border-top:1px solid #e0e0e1;
	border-bottom:1px solid #e0e0e1;
	margin-bottom:75px;
}
.related-posts_h { margin-bottom:65px; }
.related-posts .featured-thumbnail { margin-bottom:30px; }
.related-posts a { color:#838383; }
.faq-list { margin:0; }
.faq-list .marker, .faq-list h4 {
	font-size:14px;
	line-height:1.23em;
	margin:0;
}
.testimonial {
	background:#FAFAFA;
	border:none;
}
.testimonial img {
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.error404-holder { padding:30px 0; }
.error404-holder_num { color:#45B5A8; }
.error404-holder .hgroup_404 h1 { font-size:48px; }
.error404-holder h4 {
	font-size:14px;
	line-height:1.23em;
	text-transform:none;
}
.grid_gallery { margin-bottom:1.5em; }
#commentform .control-label, #commentform .help-block, #commentform .help-inline { color:#838383; }
#commentform .checkbox, #commentform .radio, #commentform input, #commentform select, #commentform textarea { color:#838383; }
#commentform input, #commentform select, #commentform textarea {
	border-color:#e2e2e3;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
}
#commentform input:focus, #commentform select:focus, #commentform textarea:focus {
	border-color:#c8c8ca;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
}
#commentform .input-prepend .add-on, #commentform .input-append .add-on {
	color:#838383;
	background-color:#fff;
	border-color:#838383;
}
#commentform input, #commentform select, #commentform textarea {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#respond h3 {
	font-size:42px;
	line-height:1.2em;
	text-transform:uppercase;
}
#respond form .btn {
	color:#333438;
	border-color:#e6e7ec;
	background:#fff;
	height:40px;
}
#respond form .btn:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.comment-holder {
	padding-bottom:40px;
	border-bottom:1px solid #e0e0e1;
}
.comment-holder .comments-h {
	font-size:42px;
	line-height:1.2em;
	font-weight:bold;
	text-transform:uppercase;
}
.comment-list { padding-top:45px; }
.comment .comment-body { border:none; }
.comment.bypostauthor .comment-body { background:#F2F2F2; }
.comment-author .author {
	color:#333438;
	font:normal 12px/20px Ubuntu;
	text-transform:uppercase;
}
.comment-meta {
	padding-top:15px;
	font:normal 12px/20px Ubuntu;
}
.reply .comment-reply-link {
	padding:12px 40px;
	background-color:transparent;
	border:2px solid #e6e7ec;
	font:normal 12px/20px Ubuntu;
	text-transform:uppercase;
	color:#333438;
}
.reply .comment-reply-link:hover {
	color:#FFF;
	background-color:#45B5A8;
	border-color:#45B5A8;
}
.widget[id^="categories"] > ul, .widget[id^="categories"] div > ul, .widget[id^="archives"] > ul, .widget[id^="archives"] div > ul, .widget[id^="pages"] > ul, .widget[id^="pages"] div > ul, .widget[id^="nav_menu"] > ul, .widget[id^="nav_menu"] div > ul, .widget[id^="recent-comments"] > ul, .widget[id^="recent-comments"] div > ul, .widget[id^="meta"] > ul, .widget[id^="meta"] div > ul, .widget[id^="recent-posts"] > ul, .widget[id^="recent-posts"] div > ul { margin:0 0 1em 0; }
.widget[id^="categories"] > ul li, .widget[id^="categories"] div > ul li, .widget[id^="archives"] > ul li, .widget[id^="archives"] div > ul li, .widget[id^="pages"] > ul li, .widget[id^="pages"] div > ul li, .widget[id^="nav_menu"] > ul li, .widget[id^="nav_menu"] div > ul li, .widget[id^="recent-comments"] > ul li, .widget[id^="recent-comments"] div > ul li, .widget[id^="meta"] > ul li, .widget[id^="meta"] div > ul li, .widget[id^="recent-posts"] > ul li, .widget[id^="recent-posts"] div > ul li {
	position:relative;
	margin:0 0 .5em 0;
	padding:0;
	border:none;
	background:none;
	list-style-type:none;
	text-transform:uppercase;
}
.widget[id^="categories"] > ul li:before, .widget[id^="categories"] div > ul li:before, .widget[id^="archives"] > ul li:before, .widget[id^="archives"] div > ul li:before, .widget[id^="pages"] > ul li:before, .widget[id^="pages"] div > ul li:before, .widget[id^="nav_menu"] > ul li:before, .widget[id^="nav_menu"] div > ul li:before, .widget[id^="recent-comments"] > ul li:before, .widget[id^="recent-comments"] div > ul li:before, .widget[id^="meta"] > ul li:before, .widget[id^="meta"] div > ul li:before, .widget[id^="recent-posts"] > ul li:before, .widget[id^="recent-posts"] div > ul li:before {
	display:inline-block;
	margin-right:5px;
	width:14px;
	height:14px;
	content:"\f054";
	font-family:'FontAwesome';
	line-height:14px;
	speak:none;
	*margin-right:.3em;
}
.widget[id^="categories"] > ul li > a, .widget[id^="categories"] div > ul li > a, .widget[id^="archives"] > ul li > a, .widget[id^="archives"] div > ul li > a, .widget[id^="pages"] > ul li > a, .widget[id^="pages"] div > ul li > a, .widget[id^="nav_menu"] > ul li > a, .widget[id^="nav_menu"] div > ul li > a, .widget[id^="recent-comments"] > ul li > a, .widget[id^="recent-comments"] div > ul li > a, .widget[id^="meta"] > ul li > a, .widget[id^="meta"] div > ul li > a, .widget[id^="recent-posts"] > ul li > a, .widget[id^="recent-posts"] div > ul li > a { color:#838383; }
.wp-tag-cloud {
	margin:0;
	overflow:hidden;
}
.wp-tag-cloud li {
	float:left;
	margin:0 2px 2px 0;
	list-style-type:none;
}
.wp-tag-cloud li a {
	display:inline-block;
	line-height:20px;
	color:#838383;
	border:2px solid #e6e7ec;
	padding:5px 9px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.wp-tag-cloud li a:hover {
	text-decoration:none;
	background:#45B5A8;
	border-color:#45B5A8;
	color:#FFF;
}
.vcard .adr { font-weight:normal; }
.vcard .tel a { color:#838383; }
.post-list .featured-thumbnail { width:120px; }
@media (min-width: 1200px) {
	.post-list .featured-thumbnail { width:auto; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list .featured-thumbnail { width:90px; }
}
.post-list .featured-thumbnail img {
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.post-list.advanced-cycle h4 {
	font-size:12px;
	line-height:20px;
	text-transform:none;
}
#wp-calendar caption { color:#45B5A8; }
#wp-calendar thead th { color:#333438; }
.btn {
	text-shadow:none;
	text-transform:uppercase;
	border-width:2px;
	padding:12px 26px;
	font-size:10px;
	line-height:16px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn:hover { filter:progid:DXImageTransform.Microsoft.gradient(enabled = false); }
.btn-mini {
	padding:0px 6px;
	font-size:9px;
}
.btn-small {
	padding:2px 10px;
	font-size:10px;
}
.btn-large {
	padding:11px 19px;
	font-size:15px;
}
.btn-default { border-bottom-color:#e6e7ec; }
.btn-default:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
.btn-primary { border-color:#049cdb; }
.btn-primary:hover {
	background:#048ac2;
	border-color:#048ac2;
}
.btn-success { border-color:#45B5A8; }
.btn-success:hover {
	background:#3ea397;
	border-color:#3ea397;
}
.btn-info { border-color:#5bc0de; }
.btn-info:hover {
	background:#31b0d5;
	border-color:#31b0d5;
}
.btn-danger { border-color:#ee5f5b; }
.btn-danger:hover {
	background:#ec4844;
	border-color:#ec4844;
}
.btn-warning { border-color:#f89406; }
.btn-warning:hover {
	background:#df8505;
	border-color:#df8505;
}
.btn-inverse { border-color:#222; }
.btn-inverse:hover {
	background:#3c3c3c;
	border-color:#3c3c3c;
}
.btn-link {
	padding:0;
	border:none;
}
.btn:active {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.btn {
		padding-left:23px;
		padding-right:23px;
	}
}
@media (max-width: 767px) {
	.btn {
		padding-left:20px;
		padding-right:20px;
	}
}
.hero-unit {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.hero-unit.custom-paralax-inner {
	background:none;
	margin-bottom:0;
	text-align:center;
	padding:100px 20px 85px 20px;
}
.hero-unit.custom-paralax-inner h1 {
	margin:0 0 45px;
	color:#FFF;
	font-size:92px;
	font-weight:bold;
	line-height:1.23em;
	letter-spacing:-2px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit.custom-paralax-inner h1 { font-size:70px; }
}
@media (max-width: 767px) {
	.hero-unit.custom-paralax-inner h1 { font-size:50px; }
}
.hero-unit.custom-paralax-inner .btn {
	padding:0;
	width:76px;
	height:76px;
	font-size:0;
	text-align:center;
	border:none;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.hero-unit.custom-paralax-inner .btn:before {
	display:inline-block;
	width:30px;
	height:76px;
	content:"\f00c";
	font:32px/76px 'FontAwesome';
	speak:none;
	*margin-right:.3em;
}
@media (min-width: 1200px) {
	.hero-unit.custom-paralax-inner { padding:170px 20px 85px 20px; }
}
.hr {
	overflow:visible;
	background:#E0E0E1;
}
.full-width-hr .hr { position:relative; }
.full-width-hr .hr:after, .full-width-hr .hr:before {
	background:#E0E0E1;
	content:"";
	position:absolute;
	top:0;
	width:101%;
	height:100%;
	z-index:1;
}
.full-width-hr .hr:after { right:-99%; }
.full-width-hr .hr:before { left:-99%; }
.posts-grid li .featured-thumbnail {
	float:none;
	background:none;
}
.posts-grid li .featured-thumbnail .zoom-icon, .posts-grid li .featured-thumbnail img {
	background:none;
	border:none;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.posts-grid li .featured-thumbnail .zoom-icon:before { display:none; }
@media (max-width: 767px) {
	.posts-grid li .featured-thumbnail { display:inline-block; }
}
.posts-grid li a:hover img {
	opacity:0.4;
	filter:alpha(opacity=40);
}
.posts-grid.our-staff { padding-top:30px; }
.posts-grid.our-staff li { text-align:center; }
.posts-grid.our-staff li h5 { margin:25px 0; }
.recent-posts .featured-thumbnail { width:120px; }
@media (min-width: 1200px) {
	.recent-posts .featured-thumbnail { width:auto; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts .featured-thumbnail { width:90px; }
}
.recent-posts .featured-thumbnail img {
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
.recent-posts.new { margin-left:-5% !important; }
@media (max-width: 480px) {
	.recent-posts.new { margin-left:0 !important; }
}
.recent-posts.new li {
	float:left;
	width:45%;
	margin-left:5%;
}
.recent-posts.new li .meta {
	margin-bottom:20px;
	padding-top:10px;
	color:#838383;
}
.recent-posts.new li .post-date { text-transform:none; }
.recent-posts.new li .post-comments { display:none; }
.recent-posts.new li .btn {
	color:#333438;
	border-color:#e6e7ec;
	background:#fff;
}
.recent-posts.new li .btn:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
@media (max-width: 480px) {
	.recent-posts.new li {
		float:none;
		width:100%;
		margin-left:0;
	}
}
.recent-posts.latest-events { margin-left:-2% !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.latest-events { margin-left:-3% !important; }
}
@media (max-width: 767px) {
	.recent-posts.latest-events { margin-left:-3% !important; }
}
@media (max-width: 480px) {
	.recent-posts.latest-events { margin-left:-5% !important; }
}
.recent-posts.latest-events li {
	float:left;
	width:14.6%;
	margin-left:2%;
	text-align:center;
}
.recent-posts.latest-events li .featured-thumbnail {
	margin:0 auto 25px;
	float:none;
	background:none;
	text-align:center;
}
.recent-posts.latest-events li .featured-thumbnail a:hover img {
	opacity:0.4;
	filter:alpha(opacity=40);
}
.recent-posts.latest-events li .featured-thumbnail img {
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.latest-events li .featured-thumbnail { margin:0 auto; }
}
@media (max-width: 767px) {
	.recent-posts.latest-events li .featured-thumbnail { margin:0 auto; }
}
@media (max-width: 480px) {
	.recent-posts.latest-events li .featured-thumbnail { width:100%; }
}
.recent-posts.latest-events li h5 { display:none; }
.recent-posts.latest-events li .meta {
	color:#838383;
	font-size:12px;
	text-transform:none;
	margin-bottom:25px;
}
.recent-posts.latest-events li .meta .post-date { float:none; }
.recent-posts.latest-events li .post-comments { display:none; }
.recent-posts.latest-events li .btn {
	color:#333438;
	border-color:#e6e7ec;
	background:#fff;
}
.recent-posts.latest-events li .btn:hover {
	color:#fff;
	background:#45B5A8;
	border-color:#45B5A8;
}
@media (min-width: 768px) and (max-width: 979px) {
	.recent-posts.latest-events li {
		width:30%;
		margin-left:3%;
	}
}
@media (max-width: 767px) {
	.recent-posts.latest-events li {
		width:30%;
		margin-left:3%;
	}
}
@media (max-width: 480px) {
	.recent-posts.latest-events li {
		width:45%;
		margin-left:5%;
	}
}
.list { text-transform:uppercase; }
.footer {
	padding:60px 0;
	border-top:none;
	background:#443f43;
}
@media (max-width: 767px) {
	.footer { padding:20px; }
}
.footer-widgets h4 { color:#FFF; }
.footer-text { text-transform:uppercase; }
.footer-text a { color:#838383; }
nav.footer-nav ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}
.copyright { padding-top:40px; }
#back-top-wrapper { z-index:999; }
#back-top a {
	width:36px;
	color:#443f43;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
#back-top a:hover { color:#fff; }
#back-top a:hover span { background:#45B5A8; }
#back-top span {
	width:100%;
	height:36px;
	background:#45B5A8;
	-webkit-border-radius:36px;
	-moz-border-radius:36px;
	border-radius:36px;
}
#back-top span:before {
	display:inline-block;
	width:24px;
	height:24px;
	content:"\f062";
	font-family:'FontAwesome';
	font-size:24px;
	line-height:36px;
	speak:none;
	*margin-right:.3em;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"], input[type="reset"] { height:44px; }
.wpcf7-form .control-label, .wpcf7-form .help-block, .wpcf7-form .help-inline { color:#838383; }
.wpcf7-form .checkbox, .wpcf7-form .radio, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea { color:#838383; }
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
	border-color:#e0e0e1;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
}
.wpcf7-form input:focus, .wpcf7-form select:focus, .wpcf7-form textarea:focus {
	border-color:#c6c6c8;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px #ffffff;
}
.wpcf7-form .input-prepend .add-on, .wpcf7-form .input-append .add-on {
	color:#838383;
	background-color:#fff;
	border-color:#838383;
}
.wpcf7-form input, .wpcf7-form textarea {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"] {
	color:#FFF;
	border-color:#45B5A8;
}
.wpcf7-form input[type="submit"]:hover, .wpcf7-form input[type="reset"]:hover { border-color:#3ea397; }
div.wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.single-portfolio div.jp-audio, .single-portfolio div.jp-video { margin-bottom:1.5em; }
.full-bg-slider {
	position:fixed;
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	top:0;
	left:0;
	z-index:-999;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
.full-bg-slider .baseList { display:none; }
.full-bg-slider #mainImageHolder {
	position:relative;
	width:100%;
	height:150%;
	top:0;
	z-index:1;
}
.full-bg-slider #mainImageHolder .primaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.full-bg-slider #mainImageHolder .primaryHolder img {
	position:absolute;
	max-width:inherit;
}
.full-bg-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
.full-bg-slider #mainImageHolder .secondaryHolder img {
	position:absolute;
	max-width:inherit;
}
.full-bg-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.full-bg-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.full-bg-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.full-bg-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.full-bg-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.full-bg-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.full-bg-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.full-bg-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.full-bg-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.full-bg-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.full-bg-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.full-bg-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:47px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
